<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_505f46a0">
    <meiHead xml:id="meiHead_6d289c97">
        <fileDesc xml:id="fileDesc_4e1ac6d4">
            <titleStmt xml:id="titleStmt_df822f6d">
                <title xml:id="title_30ad9adc">Lyriske stykker, op. 38</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_bd848f59">
                <respStmt xml:id="respStmt_6d52fc1a">
                    <resp xml:id="resp_78eeea46">Publisher</resp>
                    <corpName xml:id="corpName_2b247871">
                        <abbr xml:id="abbr_71ab7a37"/>
                        <expan xml:id="expan_850b9fdd">Senter for Griegforskning</expan>
                        <address xml:id="address_7ae6b298">
                            <addrLine xml:id="addrLine_e170bd5f">Strømgaten 6, 5015 Bergen</addrLine>
                            <addrLine xml:id="addrLine_00c8a2ae">
                                <ptr label="Link" target="http://www.uib.no/griegforskning " xml:id="ptr_N20263"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_16045714">Arnulf Mattes</persName>
                    <persName role="editor" xml:id="persName_247dda86">Arvid Vollsnes</persName>
                    <persName role="editor" xml:id="persName_2cd1069b">Stanko Drazic</persName>
                    <persName role="editor" xml:id="persName_5aca5247">Audun Jonassen</persName>
                    <persName role="editor" xml:id="persName_094f37f9">Bjørnar Utne-Reitan</persName>
                    <persName role="project director" xml:id="persName_c2d7c48d">Kirstine Folmann</persName>
                    <persName role="engineer" xml:id="persName_12901ac7">Tarje Sælen Lavik</persName>
                </respStmt>
                <date xml:id="date_7f4f9f56"/>
                <availability xml:id="availability_43ac4f82">
                    <useRestrict xml:id="useRestrict_2250363b"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_510665f5">
                <title xml:id="title_34604ec0">Grieg Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_919515a7">Grieg</identifier>
            </seriesStmt>
            <notesStmt xml:id="notesStmt_fe1c4f15">
                <annot type="private_notes" xml:id="annot_b656e9a4">
                    <p>Jeg har lagt til detaljene om nr. 7 og 8. Dette kommer ikke frem i GGA21, men i Benestad/Schjelderup-Ebbe 1990 s. 257. (Bjørnar).</p>
                </annot>
            </notesStmt>
            <sourceDesc xml:id="sourceDesc_070caf28">
                <source label="" xml:id="source_101N20021">
                    <identifier label="" xml:id="identifier_75a7243a"/>
                    <titleStmt xml:id="titleStmt_7573e090">
                        <title xml:id="title_56f6685a">Autograph (no. 7)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_cdee5f19">
                        <publisher xml:id="publisher_e4227670"/>
                        <pubPlace xml:id="pubPlace_7b0a5f57"/>
                        <date xml:id="date_83f2845c"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_1b062d36">
                        <extent unit="pages" xml:id="extent_fa8dfde7">4</extent>
                        <dimensions unit="cm" xml:id="dimensions_c030ab90">32x25</dimensions>
                        <physMedium xml:id="physMedium_51257647">The waltz is no. 2 of two piano compositions entitled: <rend fontstyle="italic">Musikalske Bonbons / til Juletræet / for Cousine Benedikte / fra / Edvard Grieg. </rend>It was evidently a Christmas present; after the last bar the dating: <rend fontstyle="italic">24de decbr. 1866</rend>. The Ms. consists of 4 unpaginated pages in folio format, each with 14 hand-drawn staves: title page, musical text on page [2-3], p. [4] blank. The waltz from this opus is found on p. 3, the waltz from op. 12 (no. 2) is found on p. 2. The Ms. is well readable, written in ink, almost without corrections.</physMedium>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_19fed220">
                        <annot type="source_description" xml:id="annot_5b630254">
                            <p>Autograph to no. 7, <rend fontstyle="italic">Vals. </rend>Not printer's copy or the first edition (GGA vol. 1, p. 220)<rend fontstyle="italic"/>
                            </p>
                        </annot>
                        <annot type="links" xml:id="annot_fc9d39d8">
                            <ptr label="" mimetype="" xml:id="ptr_108b3fcb"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_d0778585">
                        <termList xml:id="termList_769389f4">
                            <term classcode="#DcmContentClass" xml:id="term_2e1933fc">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_45007d71">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_2778cf89">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_0c7043d5"/>
                            <term classcode="#DcmStateClass" xml:id="term_5fc0d8b2">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_70c7fa2a"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_fd9fc83a">
                        <item label="" xml:id="item_3fa0a40c">
                            <identifier label="" xml:id="identifier_d7d12ac5"/>
                            <physDesc xml:id="physDesc_9167bdce"/>
                            <physLoc xml:id="physLoc_4e78705c">
                                <repository xml:id="repository_1c57f7fc">
                                    <corpName xml:id="corpName_85ee8dd0">The National Library of Norway</corpName>
                                    <geogName xml:id="geogName_faceb1c3">Oslo</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_2c5c88c3">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target=" http://urn.nb.no/URN:NBN:no-nb_digimanus_136902" xml:id="ptr_f548b640"/>
                                </repository>
                                <identifier xml:id="identifier_a5ce5955">Mus.ms. 3101</identifier>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_c3d7cad6">
                                <annot type="source_description" xml:id="annot_25e7d2b2"/>
                            </notesStmt>
                            <componentGrp xml:id="componentGrp_41730cf0"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_0f37f128"/>
                    <relationList xml:id="relationList_8ef6d568">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_1134938c"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_e30ce017">
                    <identifier label="" xml:id="identifier_a330568e"/>
                    <titleStmt xml:id="titleStmt_2a27bca2">
                        <title xml:id="title_f9fa5cbd">Sketch (no. 8)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_bf3fe30e">
                        <publisher xml:id="publisher_908f342b"/>
                        <pubPlace xml:id="pubPlace_70cde632"/>
                        <date xml:id="date_eaf81881"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_cc5a1fc4">
                        <extent unit="page" xml:id="extent_3895350c">1</extent>
                        <dimensions unit="cm" xml:id="dimensions_6677286f">27x35</dimensions>
                        <physMedium xml:id="physMedium_9e4aebb2"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_7cca00c6">
                        <annot type="source_description" xml:id="annot_270ff8a5">
                            <p>GGA vol. 1, p. 220f: "MS of [no. 8] <rend fontstyle="italic">Canon</rend>, which is preserved among the Grieg papers in Bergen Offentlige Bibliotek, is a complete sketch entitled <rend fontstyle="italic">Canon</rend>, but without the composer's name. The sketch occupies the first (?) page of a bifolio, the remaining pages of which contains sketches of the last movement of the String Quartet, op. 27. MS is on 1 p. (27x35 cm) with 16 printed staves. The music is written in pencil, not very clear in some places but legible, with many corrections. MS, which in important respects agree with the first editions, has not served as printer's copy for it." The sketch described could not be determined by the editors of GGA 21 (Fog, 2008).</p>
                        </annot>
                        <annot type="links" xml:id="annot_e6189599">
                            <ptr label="" mimetype="" xml:id="ptr_34082852"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_27e4a83b">
                        <termList xml:id="termList_e8580cb3">
                            <term classcode="#DcmContentClass" xml:id="term_dbd8e56d">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_02c3be35">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_2522db3c">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_0e0ccc60"/>
                            <term classcode="#DcmStateClass" xml:id="term_7b3e645a">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_cd86d94a"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_499a56f0">
                        <item label="" xml:id="item_f0ea24f6">
                            <identifier label="" xml:id="identifier_70d4d7ca"/>
                            <physDesc xml:id="physDesc_7f007c39"/>
                            <physLoc xml:id="physLoc_5386b839">
                                <repository xml:id="repository_6b12e7a2">
                                    <corpName xml:id="corpName_22208026">Bergen Public Library</corpName>
                                    <geogName xml:id="geogName_78558080"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_3d142287">N-Bo</identifier>
                                </repository>
                                <identifier xml:id="identifier_3a4b7d3c"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_99dad955"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_a044aec8"/>
                    <relationList xml:id="relationList_4ae4e178">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_ed4ef5d8"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_15038d57">
                    <identifier label="" xml:id="identifier_2015711f"/>
                    <titleStmt xml:id="titleStmt_17f6bc42">
                        <title xml:id="title_2e7bcaf1">Sketch (no. 1)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_c74a983d">
                        <publisher xml:id="publisher_ad86bbf3"/>
                        <pubPlace xml:id="pubPlace_e7cce881"/>
                        <date xml:id="date_7c4d654a"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_469d0c2d">
                        <extent unit="page" xml:id="extent_fc767bec">1</extent>
                        <dimensions unit="cm" xml:id="dimensions_85113b7b">27x35</dimensions>
                        <physMedium xml:id="physMedium_e81061e6"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_54cd746a">
                        <annot type="source_description" xml:id="annot_41cb997e">
                            <p>A sketch of no. 1 is found in the colelction of Grieg's sketches (K1890, p. A: 4).</p>
                        </annot>
                        <annot type="links" xml:id="annot_a8834fc7">
                            <ptr label="" mimetype="" xml:id="ptr_775d9173"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_4a4af287">
                        <termList xml:id="termList_f32f2c5d">
                            <term classcode="#DcmContentClass" xml:id="term_8ba3a93f">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_d4919302">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_06fbd381">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_9cbcb86b"/>
                            <term classcode="#DcmStateClass" xml:id="term_198a1570">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_2343838c"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_6edf43f0">
                        <item label="" xml:id="item_a27f2539">
                            <identifier label="" xml:id="identifier_9e931a2e"/>
                            <physDesc xml:id="physDesc_d4d6923a"/>
                            <physLoc xml:id="physLoc_19d5b716">
                                <repository xml:id="repository_49a9cf6a">
                                    <corpName xml:id="corpName_589036c8">Bergen Public Library</corpName>
                                    <geogName xml:id="geogName_6f0753a2"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_b74d8484">N-Bo</identifier>
                                </repository>
                                <identifier xml:id="identifier_a16a0fde"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_e60db4d1"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_885372dc"/>
                    <relationList xml:id="relationList_e8cfa771">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_b2b3d072"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_4094ee64">
                    <identifier label="" xml:id="identifier_40619ab7"/>
                    <titleStmt xml:id="titleStmt_ae9492dd">
                        <title xml:id="title_b8559cb5">First edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_62b01d53">
                        <publisher xml:id="publisher_86d41168">C. F. Peters</publisher>
                        <pubPlace xml:id="pubPlace_b02f2858">Leipzig</pubPlace>
                        <date isodate="1883-09" xml:id="date_d07221c0">September 1883</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_3be6364c">
                        <titlePage label="" xml:id="titlePage_72e9de4b">
                            <p>
                                <rend fontstyle="italic">NEUE / Lyrische Stückchen / für / Pianoforte / componirt / von / E<rend fontsize="xx-small">DVARD</rend> G<rend fontsize="xx-small">RIEG</rend>. / Op. 38. / Eigenthum des Verlegers. / Entd. Stat. Hall. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_38b84ab9"/>
                        <dimensions unit="cm" xml:id="dimensions_101687d3"/>
                        <physMedium xml:id="physMedium_c688f184">Editions format. Title frame (A) in brown. Title page, p. [2] empty, musical text on p. 3-19, p. [20] empty.</physMedium>
                        <plateNum xml:id="plateNum_1480b02c">6729</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_4bd4102d">
                        <annot type="source_description" xml:id="annot_16e7e75e">
                            <p>Contents: 1. Berceuse. 2. Volksweise. 3. Melodie. 4. Halling. (Norwegisch.) 5. Springtanz. 6. Elegie. 7. Walzer. 8. Canon.</p>
                            <p>EP 2150.</p>
                        </annot>
                        <annot type="links" xml:id="annot_03cee8a0">
                            <ptr label="" mimetype="" xml:id="ptr_0d4ef1fc"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_667b934a">
                        <termList xml:id="termList_886fdfd5">
                            <term classcode="#DcmContentClass" xml:id="term_bc2843b4">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_9a3f3ef4">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_9d128c3f"/>
                            <term classcode="#DcmScoringClass" xml:id="term_7ee2184e"/>
                            <term classcode="#DcmStateClass" xml:id="term_36dd7cea">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_b82b4518"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_b76eef44"/>
                    <componentGrp xml:id="componentGrp_eb63bdf2">
                        <source analog="frbr:manifestation" label="1" xml:id="source_0641ad9d">
                            <titleStmt xml:id="titleStmt_47cc1da1">
                                <title xml:id="title_be7d4397">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_23399c6e">
                                <titlePage label="" xml:id="titlePage_fb14dc49">
                                    <p>As in the first edition.</p>
                                </titlePage>
                                <physMedium xml:id="physMedium_2fa7d288">Red-tinted title frame (A). [1888]</physMedium>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="2" xml:id="source_de7dfbf9">
                            <titleStmt xml:id="titleStmt_f0f65943">
                                <title xml:id="title_df2e3af7">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_927ac22b">
                                <titlePage label="" xml:id="titlePage_0d4b84ec">
                                    <p>
                                        <rend fontstyle="italic">NEUE / Lyrische Stücke / für Pianoforte / componirt / von / E<rend fontsize="xx-small">DVARD</rend> G<rend fontsize="xx-small">RIEG</rend>. / Op. 38. / Eigenthum des Verlegers. / Entd. Stat. Hall. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig.</rend>
                                    </p>
                                </titlePage>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="3" xml:id="source_357399e6">
                            <titleStmt xml:id="titleStmt_075bc6bf">
                                <title xml:id="title_c07fb754">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_4651a67b">
                                <titlePage label="" xml:id="titlePage_b8675db6">
                                    <p>As in 2.</p>
                                </titlePage>
                                <physMedium xml:id="physMedium_236d130e">Red-tinted title frame (C). [after January 1890]</physMedium>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="4" xml:id="source_e8055a33">
                            <titleStmt xml:id="titleStmt_ae2f6ec5">
                                <title xml:id="title_5112216c">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_c6d08c9a">
                                <titlePage label="" xml:id="titlePage_fee8ea3b">
                                    <p>
                                        <rend fontstyle="italic">Lyrische Stücke / für Pianoforte / componirt / von / E<rend fontsize="xx-small">DVARD</rend> G<rend fontsize="xx-small">RIEG</rend> / OP. 38. / Eigenthum des Verlegers. / Entd. Stat. Hall. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig.</rend> [1893]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="5" xml:id="source_1d94754f">
                            <titleStmt xml:id="titleStmt_8a9dfd3c">
                                <title xml:id="title_7e9ae263">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_732b6210">
                                <titlePage label="" xml:id="titlePage_dd582b2e">
                                    <p>As in 4 until <rend fontstyle="italic">Entd. Stat. Hall. / 6729. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig.</rend> [1896]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="6" xml:id="source_a020798a">
                            <titleStmt xml:id="titleStmt_98e046fe">
                                <title xml:id="title_87e01d84">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_3529b50e">
                                <titlePage label="" xml:id="titlePage_6a9b666a">
                                    <p>As in 5 until <rend fontstyle="italic">F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig. / Mit Fingersatz versehen von Adolf Ruthardt.</rend> [1897]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_1e9c080a">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_e8e968d7"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_38e29769">
                    <identifier label="" xml:id="identifier_37e6cc60"/>
                    <titleStmt xml:id="titleStmt_43e7e784">
                        <title xml:id="title_6583c4d2">New edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_cf526b47">
                        <publisher xml:id="publisher_5d2d1b4b">C. F. Peters</publisher>
                        <pubPlace xml:id="pubPlace_8ff57896">Leipzig</pubPlace>
                        <date isodate="1902" xml:id="date_2d1cfe03">1902</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_58b979ca">
                        <titlePage label="" xml:id="titlePage_ca29aad1">
                            <p>
                                <rend fontstyle="italic">Lyrische Stücke / für Pianoforte / componirt / von / E<rend fontsize="xx-small">DVARD</rend> G<rend fontsize="xx-small">RIEG</rend> / OP. 38. / Eigenthum des Verlegers. / Entd. Stat. Hall. / 8787. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig. / Mit Fingersatz versehen von Adolf Ruthardt.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_66364ea7"/>
                        <dimensions unit="cm" xml:id="dimensions_7fb1b023"/>
                        <physMedium xml:id="physMedium_7bc46501">Editions format. Red-tinted title frame. Title page, p. 2: contents, musical text on p. 3-19, p. [20] empty.</physMedium>
                        <plateNum xml:id="plateNum_a1b18e04">8787</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_543905a4">
                        <annot type="source_description" xml:id="annot_8c99d353">
                            <p>Contents as in the first edition.</p>
                            <p>EP 2150.</p>
                        </annot>
                        <annot type="links" xml:id="annot_c960db73">
                            <ptr label="" mimetype="" xml:id="ptr_c2302171"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_419bccd2">
                        <termList xml:id="termList_7a465935">
                            <term classcode="#DcmContentClass" xml:id="term_f14f4135">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_ee7ec99f">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_90e88fb8"/>
                            <term classcode="#DcmScoringClass" xml:id="term_f459116c"/>
                            <term classcode="#DcmStateClass" xml:id="term_abebac79">later edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_e2db17d4"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_b9f9b5c4"/>
                    <componentGrp xml:id="componentGrp_761e5799">
                        <source analog="frbr:manifestation" label="1" xml:id="source_ac9e6f1c">
                            <titleStmt xml:id="titleStmt_bbf31c6b">
                                <title xml:id="title_22b8ac11">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_e578adde">
                                <titlePage label="" xml:id="titlePage_cdfb8115">
                                    <p>As in the new edition until <rend fontstyle="italic">OP. 38. / Aufführungsrecht vorbehalten. / Eigenthum des Verlegers. / Entd. Stat. Hall. / 8787. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig. / Mit Fingersatz versehen von Adolf Ruthardt.</rend> [1905]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="2" xml:id="source_0636fcfb">
                            <titleStmt xml:id="titleStmt_65951c0a">
                                <title xml:id="title_69ec41ce">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_38dd3650">
                                <titlePage label="" xml:id="titlePage_38461503">
                                    <p>As in the new edition until f<rend fontstyle="italic">ür Pianoforte / komponiert / von / E<rend fontsize="xx-small">DVARD</rend> G<rend fontsize="xx-small">RIEG</rend> / OP. 38. / Aufführungsrecht vorbehalten. / Eigenthum des Verlegers. / Entd. Stat. Hall. / 8787. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder G.m.b.H., Leipzig. / Mit Fingersatz versehen von Adolf Ruthardt.</rend> [1906?]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_2131eb91">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_c1d6199f"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_fb8d27e6">
                    <identifier label="" xml:id="identifier_967a6b61"/>
                    <titleStmt xml:id="titleStmt_041f903c">
                        <title xml:id="title_fdf36014">Separate editions</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_a0b7f772"/>
                    <physDesc xml:id="physDesc_56f80a67">
                        <extent unit="pages" xml:id="extent_784ff09c"/>
                        <dimensions unit="cm" xml:id="dimensions_473efd9b"/>
                        <physMedium xml:id="physMedium_8723a740"/>
                    </physDesc>
                    <classification xml:id="classification_9036edc1">
                        <termList xml:id="termList_9a45e14b">
                            <term classcode="#DcmContentClass" xml:id="term_67fbc2d3">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_394b74ed">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_00f943ab"/>
                            <term classcode="#DcmScoringClass" xml:id="term_0bd62980"/>
                            <term classcode="#DcmStateClass" xml:id="term_b658900d">later edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_3e8237c7">excerpt</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_ed9b24e7"/>
                    <componentGrp xml:id="componentGrp_14e39bb3">
                        <source analog="frbr:manifestation" label="" xml:id="source_f1dec439">
                            <titleStmt xml:id="titleStmt_1e099eb8">
                                <title xml:id="title_67e61c0d">No. 1: Berceuse</title>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_29a57f03">
                                <publisher xml:id="publisher_d9ae3f08">C. F. Peters</publisher>
                                <pubPlace xml:id="pubPlace_58d3eb45">Leipzig</pubPlace>
                                <date isodate="1890-01" xml:id="date_cd1e48cc">January 1890</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_e480cf9e">
                                <titlePage label="" xml:id="titlePage_76c64323">
                                    <p>
                                        <rend fontstyle="italic">Berceuse. / Klavierstück / von / EDVARD GRIEG / Opus 38 No. 1. / Eigenthum des Verlegers. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig.</rend>
                                    </p>
                                </titlePage>
                                <physMedium xml:id="physMedium_accf73ea">Editions format. Red-tinted title rame (B). Title page, p. [2] empty, musical text on p. 3-7, p. [8] empty.</physMedium>
                                <plateNum xml:id="plateNum_b73413ac">7358</plateNum>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_dc80764d">
                                <annot type="source_description" xml:id="annot_b4b0361e">
                                    <p>EP 2426.</p>
                                    <p> </p>
                                    <p>
                                        <rend fontstyle="italic">Reissues with new title pages</rend>
                                    </p>
                                    <p>1. Title page as in the first edition of the separate edition. Red-tinted title frame (C). [1891]</p>
                                    <p>2. Title page as in the first edition of the separate edition until <rend fontstyle="italic">Eigenthum des Verlegers. / 7358. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig.</rend> [1897]</p>
                                    <p>3. Title page as in the first edition of the separate edition until <rend fontstyle="italic">F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig. / Mit Fingersatz versehen von Adolf Ruthardt.</rend> [1900]</p>
                                </annot>
                                <annot type="links" xml:id="annot_f044832c">
                                    <ptr label="" mimetype="" xml:id="ptr_d85c4be3"/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_1cb2afe8">
                            <titleStmt xml:id="titleStmt_0c801624">
                                <title xml:id="title_08858124">No. 5: Springdans</title>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_7eff0353">
                                <publisher xml:id="publisher_4b639c72">C. F. Peters</publisher>
                                <pubPlace xml:id="pubPlace_ed47334c">Leipzig</pubPlace>
                                <date isodate="1890-12" xml:id="date_6bf3dc65">December 1890</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_16812ca0">
                                <plateNum xml:id="plateNum_6884f5a9">7479</plateNum>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_78e5d735">
                                <annot type="source_description" xml:id="annot_cd73da3d">
                                    <p>This edition was probably meant "f.[ür] Amerika" (cf. op. 6 no. 3, separate edition).</p>
                                    <p>EP 2541c.</p>
                                </annot>
                                <annot type="links" xml:id="annot_a9759726">
                                    <ptr label="" mimetype="" xml:id="ptr_88ee3b79"/>
                                </annot>
                            </notesStmt>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_fb9db032">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_c564e17c"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_a76e66f3">
                    <identifier label="" xml:id="identifier_45d15634"/>
                    <titleStmt xml:id="titleStmt_6e7cde5a">
                        <title xml:id="title_88150588">Other editions</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_2b651e56">
                        <publisher xml:id="publisher_82d02653"/>
                        <pubPlace xml:id="pubPlace_93c11658"/>
                        <date xml:id="date_f421e8cd"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_9d7851d9">
                        <extent unit="pages" xml:id="extent_276c5545"/>
                        <dimensions unit="cm" xml:id="dimensions_034eae11"/>
                        <physMedium xml:id="physMedium_78d155aa"/>
                    </physDesc>
                    <classification xml:id="classification_72090a6b">
                        <termList xml:id="termList_b78ffb32">
                            <term classcode="#DcmContentClass" xml:id="term_52f60f47">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_6926348a">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_e0a7a66d"/>
                            <term classcode="#DcmScoringClass" xml:id="term_f47d2def"/>
                            <term classcode="#DcmStateClass" xml:id="term_56bd529e"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_c7450671"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_ad11dd72"/>
                    <componentGrp xml:id="componentGrp_ee950f53">
                        <source analog="frbr:manifestation" label="" xml:id="source_07bd2c9d">
                            <titleStmt xml:id="titleStmt_71282579">
                                <title xml:id="title_6d8e5d8f">All movements</title>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_8707cc18">
                                <publisher xml:id="publisher_cce01fb5">G. Schirmer</publisher>
                                <pubPlace xml:id="pubPlace_5e9918b0">New York</pubPlace>
                                <date isodate="1899" xml:id="date_e8e86e8e">1899</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_cffe9d19"/>
                            <notesStmt xml:id="notesStmt_e56423d1">
                                <annot type="source_description" xml:id="annot_665374a7">
                                    <p>Ed. no. 16812. Schirmer’s Library of Musical Classics. Vol. 772. 1904: Edited and fingered by Louis Oesterle.</p>
                                </annot>
                                <annot type="links" xml:id="annot_9c75db67">
                                    <ptr label="" mimetype="" xml:id="ptr_ed757bfb"/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_1627242f">
                            <titleStmt xml:id="titleStmt_fb3e76fe">
                                <title xml:id="title_8d3f60b3">No. 1: Berceuse</title>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_48a9530a">
                                <publisher xml:id="publisher_bb81333e">S. Brainard</publisher>
                                <pubPlace xml:id="pubPlace_76e15fd7">Cleveland</pubPlace>
                                <date isodate="1886" xml:id="date_568c32e7">1886</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_d506f052"/>
                            <notesStmt xml:id="notesStmt_ad726b12">
                                <annot type="source_description" xml:id="annot_de4a265c">
                                    <p>Little classics for piano.</p>
                                </annot>
                                <annot type="links" xml:id="annot_d16c00a0">
                                    <ptr label="" mimetype="" xml:id="ptr_e73741ed"/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_d4defc21">
                            <titleStmt xml:id="titleStmt_3df763b4">
                                <title xml:id="title_8a093762"/>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_ab69e777">
                                <publisher xml:id="publisher_22c409bb">G. Schirmer</publisher>
                                <pubPlace xml:id="pubPlace_cb7ec4df">New York</pubPlace>
                                <date isodate="1887" xml:id="date_fd8e07a7">1887</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_56028e71"/>
                            <notesStmt xml:id="notesStmt_cf5566e9">
                                <annot type="source_description" xml:id="annot_5e23a29b">
                                    <p>Ed. no. 5761. Compositions for the piano. Edited and fingered by Max Vogrich.</p>
                                </annot>
                                <annot type="links" xml:id="annot_0ab7a61f">
                                    <ptr label="" mimetype="" xml:id="ptr_84fc1a92"/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_06a1ea43">
                            <titleStmt xml:id="titleStmt_95a86dad">
                                <title xml:id="title_5eb701ee"/>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_33deeebb">
                                <publisher xml:id="publisher_79602caa">T. Presser</publisher>
                                <pubPlace xml:id="pubPlace_6d0ff411">Philadelphia</pubPlace>
                                <date isodate="1899" xml:id="date_f9f84942">1899</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_6bafd437"/>
                            <notesStmt xml:id="notesStmt_439065b1">
                                <annot type="source_description" xml:id="annot_1d4d9573">
                                    <p>Ed. no. 2966. Compositions for the pianoforte by Edvard Grieg. Edited by Wm. Mason … et al.</p>
                                </annot>
                                <annot type="links" xml:id="annot_95ea7f12">
                                    <ptr label="" mimetype="" xml:id="ptr_2a5bb7fd"/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_7f8c6114">
                            <titleStmt xml:id="titleStmt_a66781c3">
                                <title xml:id="title_ac41f8f5"/>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_ca00d2bf">
                                <publisher xml:id="publisher_b78a5fd2">Evans Music Co.</publisher>
                                <pubPlace xml:id="pubPlace_289c8982">Boston</pubPlace>
                                <date isodate="1906" xml:id="date_f2879680">1906</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_44686eec"/>
                            <notesStmt xml:id="notesStmt_b1157f3f">
                                <annot type="source_description" xml:id="annot_67e96028">
                                    <p>Rev. and fingered by W. W. Goldthwaite.</p>
                                </annot>
                                <annot type="links" xml:id="annot_2e757a8b">
                                    <ptr label="" mimetype="" xml:id="ptr_b160a078"/>
                                </annot>
                            </notesStmt>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_88bbce3e">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_d0a40555"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_0916efb9">
                    <identifier label="" xml:id="identifier_bac9c25f"/>
                    <titleStmt xml:id="titleStmt_3b80ff1b">
                        <title xml:id="title_1dd547db">Transcriptions/arrangements</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_7393c9f0">
                        <publisher xml:id="publisher_0c76bd8c"/>
                        <pubPlace xml:id="pubPlace_8ef07f5d"/>
                        <date xml:id="date_d2b15184"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_874e8644">
                        <extent unit="pages" xml:id="extent_0d56ca67"/>
                        <dimensions unit="cm" xml:id="dimensions_e025f239"/>
                        <physMedium xml:id="physMedium_c31ba8ff"/>
                    </physDesc>
                    <classification xml:id="classification_1b69451d">
                        <termList xml:id="termList_0f5098bb">
                            <term classcode="#DcmContentClass" xml:id="term_625d681e">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_61be8ae0">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_459b41c2"/>
                            <term classcode="#DcmScoringClass" xml:id="term_bb265f5c"/>
                            <term classcode="#DcmStateClass" xml:id="term_42dd5507"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_694afef1"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_0415012b"/>
                    <componentGrp xml:id="componentGrp_4214d4e7">
                        <source analog="frbr:manifestation" label="" xml:id="source_7c0273fe">
                            <titleStmt xml:id="titleStmt_f7207a9b">
                                <title xml:id="title_b3e7bcae">For violin and piano (nos. 1-7)</title>
                                <respStmt xml:id="respStmt_1cfe7d24">
                                    <persName role="arranger" xml:id="persName_96968a49">Hans Sitt</persName>
                                </respStmt>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_a5246f83">
                                <publisher xml:id="publisher_5de695e7">C. F. Peters</publisher>
                                <pubPlace xml:id="pubPlace_c7bfe07b">Leipzig</pubPlace>
                                <date isodate="1892" xml:id="date_5417d7ba">[1892]</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_ced3ba38">
                                <plateNum xml:id="plateNum_e6129bb4">7680</plateNum>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_b17ea918">
                                <annot type="source_description" xml:id="annot_c0d74633">
                                    <p>Contents from op. 38: Nr. 1. Berceuse. Nr. 2. Volksweise — Chant populaire — Popular song. Nr. 3. Melodie. Nr. 5. Springtanz. Nr. 6. Elegie. Nr. 7. Walzer.</p>
                                    <p>EP 2664.</p>
                                </annot>
                                <annot type="links" xml:id="annot_49274c03">
                                    <ptr label="" mimetype="" xml:id="ptr_173213dd"/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_840a55ae">
                            <titleStmt xml:id="titleStmt_4358604e">
                                <title xml:id="title_ab15488a">For cello and piano (nos. 2, 3 and 6)</title>
                                <respStmt xml:id="respStmt_797af14f">
                                    <persName role="arranger" xml:id="persName_5af9a256">Georg Goltermann</persName>
                                </respStmt>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_016225ba">
                                <publisher xml:id="publisher_894876d3">C. F. Peters</publisher>
                                <pubPlace xml:id="pubPlace_46041afb">Leipzig</pubPlace>
                                <date isodate="1896" xml:id="date_380679c0">[1896]</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_e9fd5566">
                                <plateNum xml:id="plateNum_d2496692">8204</plateNum>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_d98db96f">
                                <annot type="source_description" xml:id="annot_adab0a25">
                                    <p>Lyrische Stücke für Pianoforte, Op. 12. und 38.</p>
                                    <p>Contents from op. 38: Nr. 2. Volksweise. Nr. 3. Melodie. Nr. 6. Elegie.</p>
                                    <p>EP 2831a.</p>
                                </annot>
                                <annot type="links" xml:id="annot_fdb2ee72">
                                    <ptr label="" mimetype="" xml:id="ptr_bf29e3f0"/>
                                </annot>
                            </notesStmt>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_b469a60f">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_5e25903e"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_cdc56443">
            <appInfo xml:id="appInfo_563d1f86">
                <application version="2013" xml:id="application_2bfe7720">
                    <name xml:id="name_181778a7">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_f4979243">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_764f3540">
            <work analog="frbr:work" xml:id="work_101N2004E">
                <identifier label="Opus" xml:id="identifier_b2316540">38</identifier>
                <titleStmt xml:id="titleStmt_0f3bcbc6">
                    <title xml:id="title_86af2bf4" xml:lang="no">Lyriske stykker, op. 38</title>
                    <title type="alternative" xml:id="title_78f5ca01" xml:lang="de">Lyrische Stücke, op. 38</title>
                    <title type="alternative" xml:id="title_bb0e880a" xml:lang="en">Lyric pieces, op. 38</title>
                    <respStmt xml:id="respStmt_882ce571">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="46946549" role="composer" xml:id="persName_cedf6def">Edvard Grieg</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_d34f69b4">
                    <date isodate="1883" xml:id="date_f13cccb1">1883</date>
                    <geogName xml:id="geogName_5a9a03bc">Bergen</geogName>
                </creation>
                <history xml:id="history_e4ce4fee">
                    <eventList type="history" xml:id="eventList_3be46307">
                        <event xml:id="event_1dd248f7">
                            <desc xml:id="desc_e4dd3e20">Most of these pieces were probably written in Bergen in the spring of 1883, but earlier versons of no. 7, <rend fontstyle="italic">Vals </rend>(1866), and no. 8, <rend fontstyle="italic">Kanon</rend> (1877-78), exists. In July 1883, Grieg visited his publisher Abraham in Leipzig and brought him, in addition to op. 36 and 37, these desired new lyric pieces, which were published already in September.</desc>
                            <date isodate="1883" xml:id="date_88c5da5f">1883</date>
                        </event>
                        <event xml:id="event_0c8efc58">
                            <desc xml:id="desc_fe8909b9">Following Grieg's successful performance of no. 1, <rend fontstyle="italic">Berceuse</rend>, in Paris, January 4, 1890, Abraham published a separate edition of this piece. In his letter to Grieg on January 7, 1890, he was suggesting that they should insert a repetition of the middle section: "Um die Berceuse in Paris recht populär zu machen, ist ein Einzeldruck des reizenden Stücks erforderlich, jedoch müßte dann der Mittelsatz wiederholt werden. Da das ganze Stück dadurch ungemein gewinnen würde, so zweifle ich nicht, daß Sie damit einverstanden sind." [In order to make the Berceuse quite popular in Paris, a single print of the lovely piece is necessary, but then the middle section should be repeated. And as the whole piece thus would profit immensely, I do not doubt that you will agree.] Grieg replied that this was quite indifferent to him. The separate edition was published with the middle section repeated.</desc>
                            <date isodate="1890" xml:id="date_cd59a0ae">1890</date>
                        </event>
                    </eventList>
                </history>
                <langUsage xml:id="langUsage_5ff7a3bd">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="de">German</language>
                </langUsage>
                <biblList xml:id="biblList_cf4574c2">
                    <head xml:id="head_42ef382c">Literature</head>
                    <bibl label="Benestad and Schjelderup-Ebbe" xml:id="bibl_90536c61">
                        <genre xml:id="genre_927bebd1">book</genre>
                        <author xml:id="author_949ad1d2">Finn Benestad</author>
                        <author xml:id="author_a3127859">Dag Schjelderup-Ebbe</author>
                        <title level="m" xml:id="title_4b7aa7e8">Edvard Grieg: Mennesket og kunstneren</title>
                        <title level="s" xml:id="title_18e1b631">2nd ed.</title>
                        <biblScope unit="page" xml:id="biblScope_a0424994">257</biblScope>
                        <imprint xml:id="imprint_6793025f">
                            <date isodate="1990" xml:id="date_7bff8861">1990</date>
                            <pubPlace xml:id="pubPlace_9ac95a40">Oslo</pubPlace>
                            <publisher xml:id="publisher_b0bb6080">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2007091801046" xml:id="ptr_ef5d3ae3"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_1ed47e4a">
                        <genre xml:id="genre_5ff8cce1">book</genre>
                        <author xml:id="author_7e1ce26b"/>
                        <title level="m" xml:id="title_1387eac8">Edvard Grieg: Brev til Frants Beyer 1872-1907</title>
                        <title level="s" xml:id="title_7f376444"/>
                        <editor xml:id="editor_26d8de60">Finn Benestad </editor>
                        <editor xml:id="editor_1c782a62">Bjarne Kortsen</editor>
                        <biblScope unit="vol" xml:id="biblScope_0f7be6fa"/>
                        <biblScope unit="issue" xml:id="biblScope_258c8fce"/>
                        <biblScope unit="page" xml:id="biblScope_49d5f393">43</biblScope>
                        <imprint xml:id="imprint_e73ec969">
                            <date isodate="1993" xml:id="date_e87441ad">1993</date>
                            <pubPlace xml:id="pubPlace_6b5d9c4c">Oslo</pubPlace>
                            <publisher xml:id="publisher_3b72dd2f">Scandinavian University Press</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2008070104138" xml:id="ptr_d50504d8"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_3c895093">
                        <genre xml:id="genre_e98c67e2">book</genre>
                        <author xml:id="author_46d456b0"/>
                        <title level="m" xml:id="title_af1b8d44">Edvard Grieg: Briefwechsel mit dem Musikverlag C.F. Peters 1863–1907</title>
                        <title level="s" xml:id="title_856a8566"/>
                        <editor xml:id="editor_d37b3e31">Finn Benestad </editor>
                        <editor xml:id="editor_8d1a55aa">Hella Brock</editor>
                        <biblScope unit="vol" xml:id="biblScope_af71d8ac"/>
                        <biblScope unit="issue" xml:id="biblScope_e3bdc8b2"/>
                        <biblScope unit="page" xml:id="biblScope_48c3ddad">97, 139, 224-225, 233</biblScope>
                        <imprint xml:id="imprint_663f1765">
                            <date isodate="1997" xml:id="date_f0acf632">1997</date>
                            <pubPlace xml:id="pubPlace_c4516cb3">Frankfurt am Main</pubPlace>
                            <publisher xml:id="publisher_f2d07996">C.F. Peters </publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_223b5875"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_2a393372">
                        <genre xml:id="genre_b9604d50">book</genre>
                        <author xml:id="author_55560ec3">Dan Fog</author>
                        <author xml:id="author_f6eee9fe">Kirsti Grinde</author>
                        <author xml:id="author_9f4ddb8d">Øyvind Norheim</author>
                        <title level="m" xml:id="title_a8bbf62b">Edvard Grieg: Thematisch-Bibliographisches Werkverzeichnis</title>
                        <title level="s" xml:id="title_06a44cf3">GGA</title>
                        <editor xml:id="editor_b383310f"/>
                        <biblScope unit="vol" xml:id="biblScope_1ff5dc47">21</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_cba6adaf"/>
                        <biblScope unit="page" xml:id="biblScope_2a62b714">176-179</biblScope>
                        <imprint xml:id="imprint_c325af57">
                            <date isodate="2008" xml:id="date_3c1fc703">2008</date>
                            <pubPlace xml:id="pubPlace_98406a3b">Frankfurt</pubPlace>
                            <publisher xml:id="publisher_7ef4e02f">C. F. Peters</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_caecd384"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_1d9c7f2a">
                        <genre xml:id="genre_cd2f1110">book</genre>
                        <author xml:id="author_3f91a337">Edvard Grieg</author>
                        <title level="m" xml:id="title_a3310a4b">Dagbøker (1865, 1866, 1905, 1906 og 1907)</title>
                        <title level="s" xml:id="title_aed7b5e4"/>
                        <editor xml:id="editor_ee7662ff">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_cb073a25"/>
                        <biblScope unit="issue" xml:id="biblScope_6e09ff20"/>
                        <biblScope unit="page" xml:id="biblScope_98e6512d">117, 119, 139</biblScope>
                        <imprint xml:id="imprint_183f386a">
                            <date isodate="1993" xml:id="date_e3e6e5be">1993</date>
                            <pubPlace xml:id="pubPlace_a6ef25c2">Bergen</pubPlace>
                            <publisher xml:id="publisher_b3fa1deb">Bergen Offentlige Bibliotek</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2013012508218" xml:id="ptr_cba10a7c"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_1cd693c7">
                        <genre xml:id="genre_0782ef4c">book</genre>
                        <author xml:id="author_2449ce38">Edvard Grieg</author>
                        <title level="m" xml:id="title_e302d13f">Brev i utvalg: 1862-1907</title>
                        <title level="s" xml:id="title_404f5b44"/>
                        <editor xml:id="editor_87dffb09">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_0f1f14c7">1: Til norske mottagere</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_74a9d79d"/>
                        <biblScope unit="page" xml:id="biblScope_0ed4ebe6">464</biblScope>
                        <imprint xml:id="imprint_4eeab69c">
                            <date isodate="1998" xml:id="date_33641c54">1998</date>
                            <pubPlace xml:id="pubPlace_522e17aa">Oslo</pubPlace>
                            <publisher xml:id="publisher_3487368b">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2010071608007" xml:id="ptr_7d32a328"/>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_7cf7cfa1">
                    <annot label="" type="links" xml:id="annot_e069ae94">
                        <ptr label=" GGA vol. 1 (EP 8501, pl. no. 31071)" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digibok_2012032138009" xml:id="ptr_67c9936d"/>
                    </annot>
                    <annot label="" type="general_description" xml:id="annot_f7c60d33">
                        <p>A scholarly-critical edition of op. 38 was published by C. F. Peters as part of <rend fontstyle="italic">Edvard Grieg: </rend>
                            <rend fontstyle="italic">Complete Works</rend> (GGA). It is printed in vol. 1 (1977), p. 15-31, and is available online through the National Library of Norway (link below).</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_fc139635">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_b28ed22a">
                        <term xml:id="term_5ab21824">Instrumental music</term>
                        <term xml:id="term_dfa4f39d">Music for one instrument</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_e27faf11">
                    <expression analog="frbr:expression" xml:id="expression_101N20081">
                        <titleStmt xml:id="titleStmt_36d397ca">
                            <title xml:id="title_cc7b9799" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_74aaaf02"/>
                        <creation xml:id="creation_bbdbb690">
                            <date xml:id="date_7ff6210d"/>
                            <geogName xml:id="geogName_8a0dc06b"/>
                        </creation>
                        <history xml:id="history_559fa85d">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f5216514">
                            <perfResList xml:id="perfResList_fd652b4c">
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_a34481a6">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_27b55c38">
                            <termList xml:id="termList_46d943d1">
                                <term xml:id="term_1214f7a1"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_8d2733a7">
                            <expression n="1" xml:id="expression_f58eb4e0">
                                <titleStmt xml:id="titleStmt_737e8ff7">
                                    <title xml:id="title_5099be17" xml:lang="en">Berceuse</title>
                                    <respStmt xml:id="respStmt_f02eed1a">
                                        <persName role="" xml:id="persName_c43c0e1d"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_4d38eb5e">
                                    <incipText xml:id="incipText_c5399a7d">
                                        <p xml:id="p_086f580a" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1883/42489909320_9bbd5d9588_n.jpg" targettype="lowres" xml:id="graphic_7cbaeafc"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1883/42489909320_da440ec34d_o.png" targettype="hires" xml:id="graphic_7d30495a"/>
                                </incip>
                                <tempo xml:id="tempo_7255edd2">Allegretto tranquillo</tempo>
                                <key mode="major" pname="g" xml:id="key_f1d1850f"/>
                                <meter count="2" unit="4" xml:id="meter_691f29df"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_456561e5">
                                    <castList xml:id="castList_ba14a9c9">
                                        <castItem xml:id="castItem_3548f424"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_8ee0a829"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_634d8c5b">86</extent>
                                <notesStmt xml:id="notesStmt_3cebd49b">
                                    <annot xml:id="annot_f242fa4e"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_9ff78dc5"/>
                                <relationList xml:id="relationList_30fb4d63">
                                    <relation label="" rel="hasReproduction" xml:id="relation_13255def"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_240c6f54">
                                <titleStmt xml:id="titleStmt_500a002a">
                                    <title xml:id="title_b7a358bc" xml:lang="no">Folkevise</title>
                                    <title xml:id="title_3145ff0b" xml:lang="de">Volksweise</title>
                                    <title xml:id="title_991b5599" xml:lang="en">Folk-song</title>
                                    <respStmt xml:id="respStmt_0139aa15">
                                        <persName role="" xml:id="persName_8413df73"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_83db494a">
                                    <incipText xml:id="incipText_4765f0af">
                                        <p xml:id="p_fb725d94" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1877/29362037557_2705333733_n.jpg" targettype="lowres" xml:id="graphic_ea81ba72"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1877/29362037557_db5d99ef03_o.png" targettype="hires" xml:id="graphic_367968da"/>
                                </incip>
                                <tempo xml:id="tempo_ea553574">Allegro con moto</tempo>
                                <key mode="minor" pname="e" xml:id="key_65232178"/>
                                <meter count="3" unit="4" xml:id="meter_fb8234c5"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_453d4fca">
                                    <castList xml:id="castList_59003e5f">
                                        <castItem xml:id="castItem_765f178a"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_ce4b4a03"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_4b705834">41</extent>
                                <notesStmt xml:id="notesStmt_8af7a88e">
                                    <annot xml:id="annot_69f6763c"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_07c0432d"/>
                                <relationList xml:id="relationList_7a171d07">
                                    <relation label="" rel="hasReproduction" xml:id="relation_adc98aaa"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_b6c59d60">
                                <titleStmt xml:id="titleStmt_598419bd">
                                    <title xml:id="title_b38c826f" xml:lang="no">Melodi</title>
                                    <title xml:id="title_e5e0a272" xml:lang="de">Melodie</title>
                                    <title xml:id="title_3eba1dfb" xml:lang="en">Melody</title>
                                    <respStmt xml:id="respStmt_086aa9bc">
                                        <persName role="" xml:id="persName_980f06e9"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_44bed794">
                                    <incipText xml:id="incipText_6d587b77">
                                        <p xml:id="p_647a194d" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1857/42489909500_87566d4d76.jpg" targettype="lowres" xml:id="graphic_e95f139a"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1857/42489909500_9b16db612d_o.png" targettype="hires" xml:id="graphic_79508f42"/>
                                </incip>
                                <tempo xml:id="tempo_ab4c594a">Allegretto</tempo>
                                <key mode="major" pname="c" xml:id="key_d09233fe"/>
                                <meter sym="common" xml:id="meter_a75fea9b"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_2261b1dc">
                                    <castList xml:id="castList_47558665">
                                        <castItem xml:id="castItem_f28380ab"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_e20bfd32"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_12483869">48</extent>
                                <notesStmt xml:id="notesStmt_e81e4f95">
                                    <annot xml:id="annot_17ce2086"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_a6a264a5"/>
                                <relationList xml:id="relationList_13836509">
                                    <relation label="" rel="hasReproduction" xml:id="relation_47e7b731"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_ed3f8b3b">
                                <titleStmt xml:id="titleStmt_b9d8cb5e">
                                    <title xml:id="title_7c744f1b" xml:lang="en">Halling</title>
                                    <respStmt xml:id="respStmt_cdd495a3">
                                        <persName role="" xml:id="persName_1d4b5a65"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_c9583270">
                                    <incipText xml:id="incipText_42ea13b4">
                                        <p xml:id="p_2551cd43" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1846/42489909420_7d9e8303e1_n.jpg" targettype="lowres" xml:id="graphic_8254c05f"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1846/42489909420_fd93c82385_o.png" targettype="hires" xml:id="graphic_d9cbed51"/>
                                </incip>
                                <tempo xml:id="tempo_5037dde1">Allegro marcato</tempo>
                                <key mode="minor" pname="g" xml:id="key_2025ccec"/>
                                <meter count="2" unit="4" xml:id="meter_364adb64"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_a689a347">
                                    <castList xml:id="castList_1bdcb2a5">
                                        <castItem xml:id="castItem_de760b98"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_7c5b2690"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_fb263fd2">36</extent>
                                <notesStmt xml:id="notesStmt_1caac1bf">
                                    <annot xml:id="annot_16805886"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_854e4419"/>
                                <relationList xml:id="relationList_349e9af3">
                                    <relation label="" rel="hasReproduction" xml:id="relation_9ad87c73"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_07814a54">
                                <titleStmt xml:id="titleStmt_971d6077">
                                    <title xml:id="title_80e44cd0" xml:lang="en">Springdans</title>
                                    <respStmt xml:id="respStmt_b08334d1">
                                        <persName role="" xml:id="persName_268b957d"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_3308a500">
                                    <incipText xml:id="incipText_08dd8c50">
                                        <p xml:id="p_a6a86008" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1859/42489909560_3ab4ef9494_n.jpg" targettype="lowres" xml:id="graphic_697d66f5"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1859/42489909560_6f66304da2_o.png" targettype="hires" xml:id="graphic_da5bc774"/>
                                </incip>
                                <tempo xml:id="tempo_6902a1ed">Allegro giocoso</tempo>
                                <key mode="minor" pname="e" xml:id="key_c0beed5a"/>
                                <meter count="3" unit="4" xml:id="meter_a3ac0067"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_6e4b5ef6">
                                    <castList xml:id="castList_445211c2">
                                        <castItem xml:id="castItem_cc333a9e"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_14ef38b4"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_b2078c50">53</extent>
                                <notesStmt xml:id="notesStmt_fe921454">
                                    <annot xml:id="annot_4b78e251"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_43834350"/>
                                <relationList xml:id="relationList_8af05952">
                                    <relation label="" rel="hasReproduction" xml:id="relation_5e52d2fe"/>
                                </relationList>
                            </expression>
                            <expression n="6" xml:id="expression_1e054f38">
                                <titleStmt xml:id="titleStmt_bcc3a6db">
                                    <title xml:id="title_1aaee822" xml:lang="no">Elegi</title>
                                    <title xml:id="title_1d8bbe05" xml:lang="de">Elegie</title>
                                    <title xml:id="title_70c04285" xml:lang="en">Elegy</title>
                                    <respStmt xml:id="respStmt_4d313e6d">
                                        <persName role="" xml:id="persName_6289df74"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_d2d981ae">
                                    <incipText xml:id="incipText_693649de">
                                        <p xml:id="p_f6a8c6ba" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1871/44249864692_7e74a6f4d4_n.jpg" targettype="lowres" xml:id="graphic_4de69b9c"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1871/44249864692_00fc9594e7_o.png" targettype="hires" xml:id="graphic_1aa4eabc"/>
                                </incip>
                                <tempo xml:id="tempo_fd829d5f">Allegretto semplice</tempo>
                                <key mode="minor" pname="a" xml:id="key_71e8dede"/>
                                <meter count="3" unit="4" xml:id="meter_3ef83788"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_696a1c33">
                                    <castList xml:id="castList_2345145e">
                                        <castItem xml:id="castItem_c444f506"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_0d12136f"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_be5486d7">47</extent>
                                <notesStmt xml:id="notesStmt_ddefdfca">
                                    <annot xml:id="annot_1ccff3c8"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_f8e485cf"/>
                                <relationList xml:id="relationList_a2519f9c">
                                    <relation label="" rel="hasReproduction" xml:id="relation_4af435e2"/>
                                </relationList>
                            </expression>
                            <expression n="7" xml:id="expression_39c0f672">
                                <titleStmt xml:id="titleStmt_a6e4bf5e">
                                    <title xml:id="title_f669981a" xml:lang="no">Vals</title>
                                    <title xml:id="title_3c0bccf8" xml:lang="de">Walzer</title>
                                    <title xml:id="title_2e3c753d" xml:lang="en">Waltz</title>
                                    <respStmt xml:id="respStmt_79881590">
                                        <persName role="" xml:id="persName_5a6b099d"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_445e383c">
                                    <incipText xml:id="incipText_1983ead0">
                                        <p xml:id="p_cced558c" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1859/42489909560_3ab4ef9494_n.jpg" targettype="lowres" xml:id="graphic_4807bc29"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1859/42489909560_6f66304da2_o.png" targettype="hires" xml:id="graphic_e9da3c6c"/>
                                </incip>
                                <tempo xml:id="tempo_fdb120dd">Poco Allegro</tempo>
                                <key mode="minor" pname="e" xml:id="key_53c1629f"/>
                                <meter count="3" unit="4" xml:id="meter_d4c36286"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_172fb633">
                                    <castList xml:id="castList_7cdea269">
                                        <castItem xml:id="castItem_3be56a12"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_529f53af"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_a827aaff">53</extent>
                                <notesStmt xml:id="notesStmt_a5b4600c">
                                    <annot xml:id="annot_b693739f"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_a0b5fd67"/>
                                <relationList xml:id="relationList_591fc4f5">
                                    <relation label="" rel="hasReproduction" xml:id="relation_c0c92a3e"/>
                                </relationList>
                            </expression>
                            <expression n="8" xml:id="expression_dc64c160">
                                <titleStmt xml:id="titleStmt_d44c7f58">
                                    <title xml:id="title_0b44c6df" xml:lang="no">Kanon</title>
                                    <title xml:id="title_e3659f18" xml:lang="en">Canon</title>
                                    <respStmt xml:id="respStmt_c551c674">
                                        <persName role="" xml:id="persName_9f4dd688"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_93fb50b5">
                                    <incipText xml:id="incipText_61525aa4">
                                        <p xml:id="p_d59267c6" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1867/29362037747_0d6cd92d08.jpg" targettype="lowres" xml:id="graphic_661b390f"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1867/29362037747_5774d70ec7_o.png" targettype="hires" xml:id="graphic_1acd0556"/>
                                </incip>
                                <tempo xml:id="tempo_39264782">Allegretto con moto</tempo>
                                <key accid="f" mode="minor" pname="b" xml:id="key_2b6eb283"/>
                                <meter count="3" unit="4" xml:id="meter_faca0ce5"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_efcd6913">
                                    <castList xml:id="castList_4a9788ac">
                                        <castItem xml:id="castItem_693ffb24"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_259a39d9"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_66830377">84</extent>
                                <notesStmt xml:id="notesStmt_e7cd35a8">
                                    <annot xml:id="annot_6eb5a4d3">
                                        <p>Middle section (before the <rend fontstyle="italic">da capo</rend>) is in B♭ Major.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_6c2c0ef8"/>
                                <relationList xml:id="relationList_83345f29">
                                    <relation label="" rel="hasReproduction" xml:id="relation_21708f94"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_5336f2ad"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-03-27" xml:id="change_101N10096">
                <respStmt xml:id="respStmt_5d5175c5">
                    <resp xml:id="resp_14231393">tarje</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3f889ebe">
                    <p xml:id="p_e2f9f2b6"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-27" xml:id="change_119N10131">
                <respStmt xml:id="respStmt_82adcbc5">
                    <resp xml:id="resp_b569f8cd">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e0c59bd7">
                    <p xml:id="p_69c5c05a"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-28" xml:id="change_141N1017C">
                <respStmt xml:id="respStmt_0e267d38">
                    <resp xml:id="resp_24c9b2aa">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_b7cd01cc">
                    <p xml:id="p_ccae94f7"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-31" xml:id="change_188N10210">
                <respStmt xml:id="respStmt_c9347f00">
                    <resp xml:id="resp_d34c3f03">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ceca58fe">
                    <p xml:id="p_8ee343a1"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-24" xml:id="change_32d18626">
                <respStmt xml:id="respStmt_48327b31">
                    <resp xml:id="resp_61af8ce3">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ceefc02d">
                    <p xml:id="p_d336be1e"/>
                </changeDesc>
            </change>
            <change isodate="2018-08-27" xml:id="change_280N10323">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2019-01-21" xml:id="change_828N109DE">
                <respStmt>
                    <resp>arvidv</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>